Knowledgebase : City Cloud OpenStack > Native OpenStack API
First of all make sure you have python 2.7 or later installed. Install pip on the machine. MACOS ...